<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b0940e84e9f6efbc2f4ec450cfda0b4">
  <dict>
    <!--2020-03-28 10:09:00.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:09:00.000-->
    <int key="hw_default_networkmode">3</int>
    <!--2020-03-28 10:09:00.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:09:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
